Loading...
Searching...
No Matches
std::tuple_size< tuple_t > Struct Template Reference
Alphabet » Composite

Provides access to the number of elements in a tuple as a compile-time constant expression. More...

`#include <seqan3/alphabet/composite/alphabet_tuple_base.hpp>`

Inheritance diagram for std::tuple_size< tuple_t >:
[legend]

## Detailed Description

template<seqan3::detail::alphabet_tuple_like tuple_t>
struct std::tuple_size< tuple_t >

Provides access to the number of elements in a tuple as a compile-time constant expression.

See also
  std::tuple_size_v

This entity is stable. Since version 3.1.

The documentation for this struct was generated from the following file:

- alphabet_tuple_base.hpp

Hide me